@charset "utf-8";

:root {
	/* base */
	--cts-gutter: clamp(20px, -2.212rem + 8.91vw, 65px);/*375-768*/
	--cts-width: 1630px;

	/* font */
	--dp-font-jp: "Noto Sans JP", sans-serif;      
	/* Noto Sans JP
	100 to 900
	*/

	--cts-font: "Outfit", sans-serif;
	/* Outfit
	100 to 900
	*/

	/* color */
	--color-white-1: #FFFFFF;
	--color-orange-1: #FF6E2D;
	--color-blue-1: #00B7F1;
	--color-purple-1: #6A48F3;
	--color-gray-1: #EFEFEF;
	--color-black-1: #000000;
	--color-black-2: #333333;
	--color-bkack-3: #3C3C3C;
}

/* LP共通汎用
____________________*/
body {
	padding-right: 0 !important;
	overflow: visible !important;
}
#container a, #container a span {
    color: inherit;
    text-decoration: none;
}
.pagetop {
	display: none;	
}
#pagetop {
	display: none;
	position: fixed;
	bottom: 30px;
	right: 55px;
}
#pagetop a {
	color: #fff;
	background-color: #333;
	border-radius: 5px;
	display: block;
	font-size: 12px;
	line-height: 1.5em;
	padding: 5px 10px;
	text-align: center;
	text-decoration: none;
}
figure {
	margin: 0;
	text-align: center;
}
img {
	image-rendering: -webkit-optimize-contrast;
}
.l-header {
    width: 100%;
    background: #fff;
    position: relative;
}
.c-breadcrumb--gray {
	display: flex;
	align-items: center;
}
.bnr_link_win11_wrap {
    margin: 0 auto;
}
.bnr_link_win11 img {
    transition: opacity 0.3s;
    width: 300px;
}
.bnr_link_win11 img:hover {
	opacity: 0.75;
}
.BreadcrumbList_wrap {
	background: #fff;
	position: relative;
    z-index: 2;
}
.footer-wrap {
    background: #fff;
    position: relative;
    z-index: 2;
}
@media screen and (min-width: 768px), print and (min-width: 768px) {
	.c-breadcrumb__list.u-pc-width,
	.bnr_link_win11_wrap.u-pc-width {
		padding-inline: 30px;
	}
	.bnr_link_win11_wrap.u-pc-width {
		width: auto;
	}
}
@media screen and (max-width: 1000px) {
	.c-breadcrumb--gray {
		display: inherit;
	}
	.bnr_link_win11_wrap {
		width: 100%;
		margin: 10px auto 0 !important;
		padding-block-end: 10px;
	}
	.bnr_link_win11 {
		width: 100%;
		margin-top: 0;
		text-align: center;
	}
}
.contents__wrap {
	width: 100%;
	/* background: var(--cts-color1); */
	margin-inline: auto;
	font-size: var(--cts-font-size);
	font-family: var(--dp-font-jp);
	letter-spacing: 0.09em;
	color: var(--color-black-2);
}
.contents__wrap img {
	max-width: 100%;
	vertical-align: bottom;
}
.pc {
	display: block !important;
}
.sp {
	display: none !important;
}
.flash:hover {
	animation-name: hover-flash;
	animation-duration: 1s;
	opacity: .85;
}
@keyframes hover-flash {
	0% {
		opacity: .3;
	}
	100% {
		opacity: .85;
	}
}

/* コンテンツ
____________________*/
::selection {
	color: var(--color-white-1);
	background: var(--color-blue-1);
}
.contents__wrap {
	position: relative;
	z-index: 2;
}
.contents__inner {
	width: 100%;
	max-width: var(--cts-width);
	margin-inline: auto;
	padding-inline: var(--cts-gutter);
	box-sizing: border-box;
	position: relative;
}
.content-bg {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 200vh;
	z-index: -1;
	background-image: url("../../create/img/live2d/bg-pc.webp");
	background-size: cover;
	background-position: center;
	background-repeat: repeat-y;
	will-change: transform;
	transform: translateY(0);
}
.ttl-h2 {
	color: var(--color-blue-1);
	font-family: var(--cts-font);
	font-size: 7.8125vw;
	font-weight: 700;
	text-align: center;
	opacity: 0.2;
}
.orange {
	color: var(--color-orange-1);
}
.purple {
	color: var(--color-purple-1);
}
/* mv
____________________*/
.contents--mv {
	width: 100%;
	position: relative;
	z-index: 1;
}
.contents--mv img {
	width: 100%;
	height: auto;
}
/* about
____________________*/
.contents--intro {
	padding-top: 120px;
}
.intro {
	text-align: center;
}
.txt-large {
	font-size: 50px;
	font-weight: 900;
	line-height: 1;
	margin-top: 60px;
}
.txt-middle {
	font-size: 24px;
	font-weight: 700;
	line-height: 2;
	margin-top: 40px;
}
.txt-note {
	font-size: 18px;
	line-height: 1.7;
	margin-top: 30px;
}
.about-card-wrap {
	display: flex;
	justify-content: center;
	align-items: stretch;
	gap: 32px;
	margin-top: 155px;
}
.about-card-wrap .card {
	width: 700px;
	padding: 65px 85px 110px;
	background: var(--color-white-1);
	border-radius: 70px;
	overflow: hidden;
	box-shadow: 0px 5px 15px 0px rgba(213, 213, 213, 1);
	box-sizing: border-box;
}
.about-card-wrap .card .ttl-h3 {
	color: var(--color-white-1);
	font-size: 24px;
	line-height: 1;
	border-radius: 9999px;
	padding: 13px;
}
.about-card-wrap .card:nth-of-type(1) .ttl-h3 {
	background: var(--color-orange-1);
}
.about-card-wrap .card:nth-of-type(2) .ttl-h3 {
	background: var(--color-purple-1);
}
.txt-card {
	font-size: 16px;
	line-height: 1.9;
	text-align: left;
	margin-top: 45px;
}
.about-card-wrap .card:nth-of-type(1) .txt-card {
	color: var(--color-orange-1);
}
.about-card-wrap .card:nth-of-type(2) .txt-card {
	color: var(--color-purple-1);
}
.card-img-block {
	margin-top: 35px;
	position: relative;
	z-index: 1;
}
.card-img-block .img-ss {
	position: relative;
	z-index: 1;
}
.card-img-block .img-chara {
	position: absolute;
	z-index: 2;
}
.about-card-wrap .card:nth-of-type(1) .card-img-block .img-chara {
	width: 197px;
    right: -45px;
    bottom: -60px;
}
.about-card-wrap .card:nth-of-type(2) .card-img-block .img-chara {
	width: 197px;
    right: -70px;
    bottom: -40px;
}
/* line-up
____________________*/
.contents--line-up {
	padding-top: 225px;
}
.line-up {
	max-width: 1630px;
}
.line-up-content {
	padding: 150px 100px 110px;
	box-sizing: border-box;
	background: var(--color-gray-1);
	border-radius: 50px;
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.16);
	position: relative;
	z-index: 1;
}
.line-up-content .ttl-h2 {
	width: 100%;
	position: absolute;
	top: -86px;
	left: 50%;
	transform: translateX(-50%);
}
.line-up-content .ttl-h3 {
	color: var(--color-white-1);
	font-size: 50px;
	font-weight: 900;
	text-align: center;
	line-height: 1;
	display: block;
	border-radius: 10px;
	padding-block: 15px;
}
.line-up-content .ttl-h3:nth-of-type(1) {
	background: var(--color-orange-1);
}
.line-up-content .ttl-h3:nth-of-type(2) {
	background: var(--color-purple-1);
	margin-top: 90px;
}
.line-up-card-wrap {
	display: flex;
	align-items: stretch;
	justify-content: center;
	gap: 60px;
	margin-top: 15px;
}
.line-up-card-wrap .line-up-card {
	width: 620px;
	background: var(--color-white-1);
	border-radius: 10px;
	padding: 35px;
	box-sizing: border-box;
}
.catch-block {
	border: 2px solid var(--color-orange-1);
	border-radius: 10px;
	padding: 19px 19px;
	background: var(--color-white-1);
	position: relative;
	z-index: 2;
}
/* ▼ 外枠（三角のフチ） */
.catch-block::after {
    content: "";
    position: absolute;
    bottom: -26px;
    left: 50%;
    transform: translateX(-50%);
    border-left: 14px solid transparent;
    border-right: 14px solid transparent;
    border-top: 24px solid var(--color-orange-1);
}
.txt-catch {
	color: var(--color-orange-1);
	font-size: 19px;
	font-weight: 700;
	line-height: 1.5;
	text-align: center;
	letter-spacing: 0;
}
.line-up-card .inner-flex {
	display: flex;
	margin-top: 20px;
}
.model-name {
	font-size: 18px;
	font-weight: 500;
	line-height: 1.4;
}
.spec-list {
	margin-top: 10px;
}
.spec-list li {
	font-size: 15px;
	line-height: 1.7;
}
.model-price {
	font-size: 23px;
	font-weight: 700;
	margin-top: 15px;
}
.model-price .tax {
	font-size: 18px;
}
.img-block {
	width: 50%;
    margin-top: 7%;
    position: relative;
    z-index: 1;
}
.img-block .img-left {
    position: relative;
    top: 42%;
    left: 29%;
    z-index: 3;
    width: 90%;
    transform: translate(-50%, -50%);
}
.img-block .img-right {
    position: absolute;
    top: 29%;
    right: -63%;
    z-index: 2;
    width: 90%;
    transform: translate(-50%, -50%);
}
/* ================= ボタンレイアウト ================= */

.btn-wrap {
	display: flex;
	gap: 29px;
	margin-top: 10px;
}
.btn-wrap .btn-link {
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 15px;
	font-weight: 700;
	text-align: center;
	width: 100%;
	padding: 16px 24px;
	border: 3px solid var(--color-bkack-3);
	border-radius: 9999px;
	color: var(--color-bkack-3);
	overflow: hidden;
	z-index: 1;
	transition: color .4s ease;
}
.btn-wrap .btn-link::before {
	content: "";
	width: 101%;
	position: absolute;
	inset: 0;
	background: var(--color-bkack-3);
	transform: translateX(-100%);
	transition: transform .4s ease;
	z-index: -1;
}
.btn-wrap .btn-link:hover {
	color: #fff;
}
.btn-wrap .btn-link:hover::before {
	transform: translateX(0);
}

/* ================= 黒ボタン ================= */

.btn-wrap .btn-link.black {
	background: #3C3C3C;
	color: #fff;
	border-color: #3C3C3C;
}
.btn-wrap .btn-link.black::before {
	background: #fff;
}
.btn-wrap .btn-link.black:hover {
	color: #3C3C3C;
}
.btn-wrap .btn-link.black:hover .arrow::before {
	background: #3C3C3C;
}
.btn-wrap .btn-link.black:hover .arrow::after {
	border-color: #3C3C3C;
}
/* ================= 矢印配置 ================= */

.btn-link .arrow {
	position: absolute;
	right: 20px;
	top: 50%;
	transform: translateY(-50%);
	width: 12px;
	height: 12px;
	transition: transform .3s ease;
}

/* 斜めの線 */
.btn-link .arrow::before {
    content: "";
    position: absolute;
    top: 1px;
    left: 11px;
    width: 14px;
    height: 2px;
    background: currentColor;
    transform: rotate(135deg);
    transform-origin: left center;
}

/* 先端の角 */
.btn-link .arrow::after {
	content: "";
	position: absolute;
	top: 0;
	left: 1px;
	width: 12px;
	height: 12px;
	border-top: 2px solid currentColor;
	border-right: 2px solid currentColor;
}

/* ================= 黒ボタンの矢印を常に白に ================= */

.btn-wrap .btn-link.black .arrow::before {
	background: #fff;
}
.btn-wrap .btn-link.black .arrow::after {
	border-color: #fff;
}

/* ================= ホバー時の矢印アニメ ================= */

.btn-link:hover .arrow {
	transform: translate(4px, -4px) translateY(-50%);
}
/* overview
____________________*/
.contents--overview {
	padding-top: 105px;
	padding-bottom: 190px;
	background: url(../../create/img/live2d/bg-about-pc.webp) no-repeat left top/cover ,var(--color-blue-1);
}
.overview-contents {
	display: flex;
	flex-direction: column;
	align-items: center;
}
.logo-live2d {
	width: 348px;
}
.overview-txt {
	color: var(--color-white-1);
	font-size: 21px;
	font-weight: 500;
	text-align: center;
	line-height: 2;
}
/* ================= ボタン本体 ================= */

.overview .btn-link {
	background: var(--color-orange-1);
	position: relative;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	font-size: 16px;
	font-weight: 500;
	padding: 21px 57px;
	margin-top: 115px;
	border: 1px solid var(--color-white-1);
	border-radius: 10px;
	color: var(--color-white-1);
	text-decoration: none;
	overflow: hidden;
	z-index: 1;
	transition: color .4s ease;
}

/* 背景スライドアニメーション */
.overview .btn-link::before {
	content: "";
	position: absolute;
	inset: 0;
	background: var(--color-bkack-3);
	transform: translateX(-100%);
	transition: transform .4s ease;
	z-index: -1;
}

.overview .btn-link:hover {
	color: #fff;
}

.overview .btn-link:hover::before {
	transform: translateX(0);
}

/* ================= 矢印 ================= */

.overview .btn-link .arrow {
	position: absolute;
	right: 25px;
	top: 50%;
	transform: translateY(-50%);
    width: 18px;
    height: 18px;
	transition: transform .3s ease;
}

/* 斜め線 */
.overview .btn-link .arrow::before {
	content: "";
    position: absolute;
    top: 0px;
    left: 17px;
    width: 23px;
    height: 1px;
    background: currentColor;
    transform: rotate(135deg);
    transform-origin: left center;
}

/* 先端の角 */
.overview .btn-link .arrow::after {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 18px;
	height: 18px;
	border-top: 1px solid currentColor;
	border-right: 1px solid currentColor;
}

/* ================= 矢印ホバーアニメ ================= */

.overview .btn-link:hover .arrow {
	transform: translate(4px, -4px) translateY(-50%);
}
@media (max-width: 1562px) {/*-1562*/
/* about
____________________*/
.about-card-wrap {
	flex-wrap: wrap;
}
}
@media (max-width: 1630px) {/*-1630*/
/* line-up
____________________*/
.line-up-card-wrap {
	flex-wrap: wrap;
}
}
@media (max-width: 768px) {/*-768*/
/* コンテンツ
____________________*/
.pc {
	display: none !important;
}
.sp {
	display: block !important;
}
.contents__wrap {
	padding-bottom: 0;
}
.ttl-h2 {
	font-size: 18.666666666666668vw;
}
.content-bg {
	background-image: url(../../create/img/live2d/bg-sp.webp);
}
/* about
____________________*/
.contents--intro {
	padding-top: 18.666666666666668vw;
}
.txt-large {
	font-size: 6.133333333333333vw;
	margin-top: 5.333333333333334vw;
}
.txt-middle {
	font-size: 3.4666666666666663vw;
	margin-top: 5.333333333333334vw;
}
.sp-tight {
	letter-spacing: -0.03em;
}
.txt-note {
	font-size: 2.933333333333333vw;
	margin-top: 5.333333333333334vw;
}
.about-card-wrap {
	flex-direction: column;
	margin-top: 9.333333333333334vw;
	gap: 8.533333333333333vw;
}
.about-card-wrap .card {
	width: 100%;
	border-radius: 5.333333333333334vw;
	padding: 8vw 6.666666666666667vw;
}
.about-card-wrap .card .ttl-h3 {
	font-size: 2.933333333333333vw;
	padding: 1.6vw;
}
.txt-card {
	font-size: 2.933333333333333vw;
	margin-top: 5.333333333333334vw;
}
.card-img-block {
	margin-top: 4vw;
}
.about-card-wrap .card:nth-of-type(1) .card-img-block .img-chara {
	width: 24.8vw;
	right: -7vw;
    bottom: -4.6vw;
}
.about-card-wrap .card:nth-of-type(2) .card-img-block .img-chara {
	width: 24.8vw;
	right: -7vw;
	bottom: 0vw;
}
/* line-up
____________________*/
.contents--line-up {
	padding-top: 32.800000000000004vw;
	padding-bottom: 13.333333333333334vw;
}
.line-up-content {
	padding: 13.333333333333334vw 3.2vw 6.133333333333333vw;
	border-radius: 2.666666666666667vw;
	box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.16);
}
.line-up-content .ttl-h2 {
	top: -10.933333333333334vw;
}
.line-up-content .ttl-h3 {
	font-size: 5.866666666666666vw;
	padding-block: 2.1333333333333333vw;
}
.line-up-content .ttl-h3:nth-of-type(2) {
	margin-top: 13.333333333333334vw;
}
.line-up-card-wrap {
	flex-direction: column;
	gap: 4vw;
}
.line-up-card-wrap .line-up-card {
	width: 100%;
	padding: 2.1333333333333333vw 2.1333333333333333vw 4vw;
	border-radius: 3.733333333333334vw;
}
.catch-block {
	padding: 3.733333333333334vw 3.2vw;
}
.catch-block::after {
	bottom: -4vw;
    border-left: 1.866666666666667vw solid transparent;
    border-right: 1.866666666666667vw solid transparent;
    border-top: 3.4666666666666663vw solid var(--color-orange-1);
}
.txt-catch {
	font-size: 2.933333333333333vw;
}
.model-name {
	font-size: 3.2vw;
}
.spec-list {
	margin-top: 1.3333333333333335vw;
}
.spec-list li {
	font-size: 2.933333333333333vw;
}
.model-price {
	font-size: 3.733333333333334vw;
	margin-top: 1.3333333333333335vw;
}
.model-price .tax {
	font-size: 2.933333333333333vw;
}
.img-block .img-left {
    top: 52%;
}
.img-block .img-right {
    top: 39%;
}
.btn-wrap {
	gap: 1.0666666666666667vw;
	margin-top: 5.333333333333334vw;
}
.btn-wrap .btn-link {
	font-size: 2.933333333333333vw;
	padding: 2.933333333333333vw 4vw;
}
.btn-link .arrow {
	width: 2.666666666666667vw;
	height: 2.666666666666667vw;
	right: 1.3333333333333335vw;
}
.btn-link .arrow::before {
	top: -0.13333333333333333vw;
	width: 3.2vw;
	left: 2.666666666666667vw;
}
.btn-link .arrow::after {
	width: 2.666666666666667vw;
	height: 2.666666666666667vw;
}
/* overview
____________________*/
.contents--overview {
	background: url(../../create/img/live2d/bg-about-sp.webp) no-repeat left top / 100%, var(--color-blue-1);
	padding-top: 10.666666666666668vw;
	padding-bottom: 16vw;
}
.logo-live2d {
	width: 64vw;
}
.overview-txt {
	font-size: 2.933333333333333vw;
	letter-spacing: 0.04em;
	line-height: 2.2;
	margin-top: 13.333333333333334vw;
}
.overview .btn-link {
	font-size: 4.266666666666667vw;
	margin-top: 14.666666666666666vw;
}
}


/*　アニメーション
____________________*/
.fade-in { opacity: 0; transition: opacity 0.6s ease, transform 0.6s ease; }
.fade-in-center { transform: translate(0, 0); }      /* 位置変更なし */
.fade-in-top { transform: translateY(-75); }      /* 上から */
.fade-in-bottom { transform: translateY(75px); }    /* 下から */
.fade-in-right { transform: translateX(75px); }     /* 右から */
.fade-in-left { transform: translateX(-75px); }     /* 左から */
.fade-in-zoom-in { transform: scale(0.6); }          /* ズームイン：最初は小さく表示される */
.fade-in-zoom-out { transform: scale(1.1); }         /* ズームアウト：最初は大きく表示される */
.fade-in.is-visible { opacity: 1; transform: translate(0, 0); } /* 元の位置に戻る */